node package manager

capoo

Run capistrano tasks the pretty way

Capoo

Capoo displays the progress of Capistrano tasks in a pretty way.

Screenshots

Screenshot 1

Installation

The following versions are required for Hotload:

  • Node.js >= 0.2.2
  • npm >= 0.1.25

Install it simply via npm:

npm install capoo

Instructions

Instead of running your Capistrano tasks with cap task Launch it with capoo task

License

Copyright (c) 2011 FILSH Media GmbH, released under the MIT license